Page MenuHomePhabricator

EFM is regularly crashing when trying to open various .jpg's
Closed, ResolvedPublic

Description

As per title, doesn't happen everytime but has happened multiple times in a day

On e22.1 and efl 1.20.5

simotek created this task.Nov 22 2017, 10:19 PM

This looks like a luncher crash that I've seen before

zmike triaged this task as Pending on user input priority.Jan 22 2018, 10:53 AM
zmike edited projects, added enlightenment_gadgets; removed enlightenment-git.

Is this still an issue?

Haven't seen it but also haven't been using e to open jpgs, i'll try and replicate it again tonight

Keep trying to replicate and give me more info/steps as to what you are doing to cause this. Perhaps valgrind a while and see if you can replicate it.

stephenmhouston closed this task as Resolved.Apr 19 2018, 8:25 AM

Haven't been able to reproduce or heard of anyone able to reproduce in months so marking fixed.